MediaWiki:Mobile.css:修订间差异

来自UJNWiki
无编辑摘要
标签移动版编辑 移动版网页编辑
无编辑摘要
 
第2行: 第2行:
.heimu{background-color:black;color:black;}
.heimu{background-color:black;color:black;}
.heimu:hover{background-color:inherit;color:inherit}
.heimu:hover{background-color:inherit;color:inherit}
.sitenotice{text-align:center;margin-top:2rem; border-radius: 5px; box-shadow:2px 2px 2px rgba(0,0,0,0.3); padding:15px; width:80%; margin:20px auto;}
.sitenotice{text-align:center;margin-top:2rem; border-radius: 5px; box-shadow:2px 2px 2px rgba(0,0,0,0.3); padding:15px; width:80%; margin:20px auto;display:none;}
.page-首页 #firstHeading{display:none;}
.page-首页 #firstHeading{display:none;}

2023年5月30日 (二) 13:49的最新版本

/* 这里放置的CSS将应用于移动版网站 */
.heimu{background-color:black;color:black;}
.heimu:hover{background-color:inherit;color:inherit}
.sitenotice{text-align:center;margin-top:2rem; border-radius: 5px; box-shadow:2px 2px 2px rgba(0,0,0,0.3); padding:15px; width:80%; margin:20px auto;display:none;}
.page-首页 #firstHeading{display:none;}